package cn.hnthyy.thmz.service.impl.his;

import cn.hnthyy.thmz.entity.his.ResponceType;
import cn.hnthyy.thmz.mapper.his.ResponceTypeMapper;
import cn.hnthyy.thmz.service.his.ResponceTypeService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;
@Service
public class ResponceTypeServiceImpl  implements ResponceTypeService {
    @SuppressWarnings("all")
    @Autowired
    private ResponceTypeMapper responceTypeMapper;
    @Override
    public List<ResponceType> queryAllMzResponceType() {
        return responceTypeMapper.selectAllMzResponceType();
    }

    @Override
    public List<ResponceType> queryAllZyResponceType() {
        return responceTypeMapper.selectAllZyResponceType();
    }
}
